Subject: Re: dll, java, gcc, cygwin
From: [email-masked] (John A. Turner)

24 Oct 1998 17:49:34 -0700
Message-ID: <[email-masked]>
References: <01BDFEE2.7926ECA0@DST1-BASE>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

"Philip A. Larson" wrote:
> 
> Paul, and others.
> 
> I have the following problems when running Cygwin / Qub perl on my Windows 95 machine. Any ideas?
> 
> 1.)  The BASH shell, indeed the whole bloody computer locks up if you try to run some DOS commands or programs.  The Cygwin FAQ talks about lock-ups with Ctrl-C and downloading a USB patch from OSR2, but I don't thinks it applies.

Don't be so sure.  I had consistent, repeatable lockups under 95 until I
applied the USB patch.

Thankfully, I no longer use that godforsaken OS with Cygwin.  Now I only
use Cygwin on NT (which is slightly less godforsaken).

--
John A. Turner
Blue Sky | VIFX    - http://www.blueskystudios.com/
Los Alamos Nat Lab - http://www.lanl.gov/home/turner/
Personal           - http://john.turner.org/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".